<rss version="2.0">
    <channel>
    <title>Calculus and Chlorine</title>
    <link>https://juggernautjha.gitlab.io/c17e</link>
    <description>
    A blog by a bored undergrad.
    </description>
    <lastBuildDate>{{meta.builddate}}</lastBuildDate>
{% for post in posts %}
    <item>
        <title> {{post.title}} </title>
        <date> {{post.date}} </date>
        <link> {{post.url}} </link>
        <summary> {{post.summary}} </summary>
        <content> <![CDATA[{{post.content}} ]]></content>
        <author> {{post.author}} </author>
    </item>
{% endfor %}
    </channel>
</rss>